<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Dependency problems
From: ewheeler,AT,kaico,DOT,com
Date: Thu, 19 Jul 2001 21:08:35 +0200
In-reply-to: <3B56A54D.3A9C8DF@orestad-linux.net>

Fredrik --

Yep!  

 I had the same problem.   Turn off CONFIG_PACKET, recompile your
kernel and recompile cipe (you may also have to run ./configure for
cipe; can't remember)

2.4.4 fixed this problem.  I had the problem w/ 2.4.3, updated to 2.4.4
and it worked fine.

Turning CONFIG_PACKET of course means you can't run dhcpd or dhcpcd so you
may need to move to 2.4.4 if you need either of those.

--Eric

On Thu, 19 Jul 2001, Fredrik Johnsson wrote:

> Just downloaded and compiled Cipe on a stock debian machine, and got
> this error.
> 
> Any ideas?
> 
> /lib/modules/2.2.19pre17/misc/cipcb.o: unresolved symbol sk_run_filter
> 
> 
> 
> --
> Message sent by the cipe-l,AT,inka,DOT,de mailing list.
> Unsubscribe: mail majordomo,AT,inka,DOT,de, "unsubscribe cipe-l" in body
> Other commands available with "help" in body to the same address.
> CIPE info and list archive: 
><URL:http://sites.inka.de/~bigred/devel/cipe.html>
> 





<< | Thread Index | >> ]    [ << | Date Index | >> ]